{
  "items": {
    "fiskheroes:tutridium_gem": 3,
    "minecraft:jukebox": 1,
    "minecraft:leather": 5,
    "minecraft:dye@0": 6,
    "minecraft:dye@11": 2,
    "minecraft:iron_ingot": 2,
    "fiskheroes:handle": 2
  }
}
